SYNC(1)

NAMN
sync - Synchronize cached writes to persistent storage

SYNOPSIS
sync [FLAGGA] [FIL]...

BESKRIVNING

Synkronisera cachade skrivningar till bestående lagring.

Om en eller flera filer anges, synkronisera endast dem, eller filsystemet som innehåller dem.

-d, --data
    Synkronisera endast fildata, inte ej behövd metadata.

-f, --file-system
    Synkronisera filsystemen som innehåller filerna.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

BUGS
Persistence guarantees vary per system. See the system calls below for more details.

UPPHOVSMAN
Skrivet av Jim Meyering och Giuseppe Scrivano.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
fdatasync(2), fsync(2), sync(2), syncfs(2)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/sync>
eller tillgängligt lokalt via: info '(coreutils) sync invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.